Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 08:35:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anna Bot:  Hi Anna ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97337257904            08:37 AM, 10th Jun                   badri                   Hi,  Anna Thank you for contacting us. My name is badri , I will be happy to assist you.           08:38 AM, 10th Jun                     anna                    Hi           08:38 AM, 10th Jun                     anna                             08:40 AM, 10th Jun                     anna                    8 June I check my order and see, write my order delivered, only man not come           08:40 AM, 10th Jun                     anna                    2 days I wait           08:40 AM, 10th Jun                     anna                    I pay money           08:40 AM, 10th Jun                     anna                    I change ticket airport because this problem           08:41 AM, 10th Jun                     anna                    My baby clothes not have, I not can go           08:41 AM, 10th Jun                     anna                    I not can stay here long time           08:42 AM, 10th Jun                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           08:46 AM, 10th Jun                     anna                    Ok           08:46 AM, 10th Jun                     anna                    I wait           08:46 AM, 10th Jun                   badri                   As i see your order has been delivered on 6/8/21 3:16 PM           08:52 AM, 10th Jun                   badri                   kindly check with your family member and your neighbor           08:52 AM, 10th Jun                   badri                   Hi, I'm not getting a response from you. Are we still connected?           08:57 AM, 10th Jun                     anna                    ???           08:58 AM, 10th Jun                   badri                   So you did not receive the order 7467566760?           09:00 AM, 10th Jun                     anna                    Not receive           09:03 AM, 10th Jun                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:04 AM, 10th Jun                   badri                   Is there anything else I can assist you with today?           09:04 AM, 10th Jun                     anna                    Where my order           09:05 AM, 10th Jun                     anna                    I pay 15bd           09:05 AM, 10th Jun                     anna                    I not have money more           09:06 AM, 10th Jun                     anna                    2 days I wait           09:06 AM, 10th Jun                     anna                    2 days before I write Facebook           09:07 AM, 10th Jun                     anna                    Why not finish problem           09:07 AM, 10th Jun                     anna                    Every time say wait wait wait           09:08 AM, 10th Jun                     anna                    Who pay my hotel           09:08 AM, 10th Jun                   badri                   As I was saying Anna, we are working on the issue closely  and we have already contacted the courier team   we will be emailing you as soon as I get confirmation from their side on the following Email ID [email-masked]           09:09 AM, 10th Jun                     anna                    You not good working           09:11 AM, 10th Jun                     anna                    2 days not can help           09:11 AM, 10th Jun                   badri                   We sincerely apologize for this inconvenience caused to you and we can understand your frustration here, if I was in your shoes I would be feeling the same.           09:11 AM, 10th Jun                     anna                    I go police, fast can find this man delivery           09:11 AM, 10th Jun                   badri                   As promised, I Will be updating you within 48 hours on Your email ID           09:12 AM, 10th Jun                     anna                    You not understand           09:13 AM, 10th Jun                     anna                    I not can wait 48 hours           09:13 AM, 10th Jun                     anna                    I not have money for food my baby           09:14 AM, 10th Jun                     anna                    I alone in Bahrain           09:15 AM, 10th Jun                   badri                   We sincerely apologize for this inconvenience caused to you           09:15 AM, 10th Jun                   badri                   The complaint that I will raise, I will include on the same complaint that you have requested for the same.           09:15 AM, 10th Jun                     anna                    ?           09:18 AM, 10th Jun                     anna                    I need my order today           09:18 AM, 10th Jun                     anna                    Today not coming, tomorrow I go police           09:18 AM, 10th Jun                   badri                   Will be sharing the update with you     as soon as we  get the confirmation from the team           09:18 AM, 10th Jun                     anna                    I wait this confirmation 2 days           09:19 AM, 10th Jun                     anna                    More wait not can           09:20 AM, 10th Jun                   badri                   Ok sure           09:21 AM, 10th Jun                   badri                   Is there anything else I can assist you with today?           09:21 AM, 10th Jun                     anna                    I can’t wait any longer, I don’t have money for the hotel, and I don’t need your apologies, they won’t fix the situation           09:22 AM, 10th Jun                   badri                   The complaint that I will raise, I will include on the same complaint that you have requested for the same.           09:24 AM, 10th Jun                     anna                    tomorrow is the baby's birthday and it was because of you that we didn’t fly home           09:26 AM, 10th Jun                     anna                    Nice           09:26 AM, 10th Jun                   badri                   I am sorry that but I need time to get in touch with the courier and the concerned departments           09:29 AM, 10th Jun                   badri                   Is there anything else I can assist you with today?           09:29 AM, 10th Jun                     anna                    yes, you can't help at all, I waited for two days in vain, now again it is not known how long to wait, I do not have infinite patience and nerves are not iron           09:31 AM, 10th Jun                     anna                    I say, today not come my order or not send money, tomorrow I go police           09:32 AM, 10th Jun                     anna                    Bye           09:32 AM, 10th Jun                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:34 AM, 10th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2695297